--[[
MultiTool English language localisation

Author: DigitalSorceress
Date: 2008/11/20
Version: 0.2.03
]]

-- Sets up the AceLocale for this addon with enUS as default localisation
local L = LibStub("AceLocale-3.0"):NewLocale("MultiTool", "enUS", true)

-- Chat commands
L["FULL_SLASH_CMD"] = "multitool"
L["SHORT_SLASH_CMD"] = "mtool"

-- Debugging stuff
L["DEBUG_GROUP_NAME"] = "Debugging Options"

L["DEBUG_NAME"] = "Show Debug Level"
L["DEBUG_DESC"] = "Toggles whether to output debugging messages or not."

L["BLATHER_NAME"] = "Show Blather Level"
L["BLATHER_DESC"] = "Toggles whether to output massively chatty debugging messages or not."

-- Bag Monitoring
L["BAG_MONITOR_NAME"] = "Bag Space Monitoring"
L["BAG_MONITOR_DESC"] = [[
When enabled, Bag Space Monitoring provides an on-screen warning message when your bags are full or only have a number of slots remaining.

This number of slots is controlled by the Bag Space Warning Threshold.

This feature is still in development.
]]

L["BAG_FLAG_NAME"] = "Enable Bag Monitoring"
L["BAG_FLAG_DESC"] = "Toggles monitoring / warning of bag space of group users with MultiTool."

L["BAG_WARN_NAME"] = "Bag Space Warning Threshold"
L["BAG_WARN_DESC"] = "Number of free slots left before displaying warning"

-- where %s will be sender and %u will be number of slots
L["BAG_WARN_MSG"] = "BAG SPACE WARNING: %s has %u bag slots left"

-- Quest Log Monitoring
L["QUEST_LOG_MONITOR_NAME"] = "Quest Log Monitoring"
L["QUEST_LOG_MONITOR_DESC"] = [[
When enabled, Quest Log Monitoring provides an on-screen warning message when the quest log is full or only has a number of slots remaining.

This number of slots is controlled by the Quest Log Warning Threshold.

This feature is still in development.
]]

L["QUEST_LOG_FLAG_NAME"] = "Enable Quest Log Monitoring"
L["QUEST_LOG_FLAG_DESC"] = "Toggles monitoring / warning of quest log fullness of group users with MultiTool."

L["QUEST_LOG_WARN_NAME"] = "Quest Log Warning Threshold"
L["QUEST_LOG_WARN_DESC"] = "Number of free quest log slots left before displaying warning"

-- where %s will be sender and %u will be number of slots
L["QUEST_LOG_WARN_MSG"] = "QUEST LOG WARNING: %s has %u free quest slots"

-- Taxi
L["TAXI_NAME"] = "Auto Flight Path"
L["TAXI_DESC"] = "Toggles whether or not to try to follow the flight path taken by others in the party with MultiTool."

L["TAXI_CANT_FOLLOW"] = "Unable to take taxi to %s ... \nDo you have that flight point?"
L["TAXI_NO_FLIGHTMASTER"] = "TAKETAXI: Unable to take taxi... not at flight master"

-- Quest Gossip
L["QUEST_GROUP_NAME"] = "Quest Options"

L["QUEST_GOSSIP_GROUP_NAME"] = "Quest Gossip Cloning"
L["QUEST_GOSSIP_GROUP_DESC"] = "MultiTool can copy 'quest gossip' from one toon to another.\n\nIf all toons in the party open the same quest dialog at the same time, actions taken by one will be followed by all.\n\nCopying rewards is a separate option which must be individually enabled so that folks can choose their own rewards rather than do what everyone else does."

L["GOSSIP_NAME"] = "Quest Gossip Broadcast"
L["GOSSIP_DESC"] = "Toggles whether or not to share quest gossip choices with others in the party with MultiTool"

L["REWARD_CLONE_NAME"] = "Clone Reward Choices"
L["REWARD_CLONE_DESC"] = "Toggles whether or not quest gossip broadcast clones your reward choices. (Must also have gossip broadcast on to work)"

-- Dueling
L["DUELING_NAME"] = "Auto Cancel Duels"
L["DUELING_DESC"] = "Toggles whether to automatically cancel all incoming duel requests."

-- Inventory
L["INVENTORY_GROUP_NAME"] = "Merchant and Bags"

L["VENDOR_GROUP_NAME"] = "Merchant Options"

L["VEND_JUNK_NAME"] = "Auto Sell Junk"
L["VEND_JUNK_DESC"] = "Toggle this to have your toon automatically sell all gray items (poor quality junk) to vendors. (note: this is not at all discriminating to its defaulted to off)"

L["AUTO_REPAIR_NAME"] = "Auto Repair"
L["AUTO_REPAIR_DESC"] = "Toggle this to have your toon automatically repair all when at repair-enabled vendor"

-- Trade
L["TRADE_NAME"] = "Auto Accept Trade"
L["TRADE_DESC"] = "Toggle this to have your toon automatically accept trades from other MultiTool users in party."

-- Group
L["GROUP_NAME"] = "Auto Accept Group"
L["GROUP_DESC"] = "Toggle this to have your toon automatically accept group invites from others on your white list (NOT YET IMPLEMENTED)"

L["MAIN_DESCRIPTION"] = [[
MultiTool is a collection of small utilities that were designed with the Multi Boxer in mind, but are also useful for friends who quest together regularly.

There are options for automatically cancelling duels (because many find duel spam to be very annoying), automatic repair, automatic selling of gray junk from your inventory, and more.
]]

L["FNORD"] = "fnord"
